RSS   Vulnerabilities for 'Carousel flash image gallery'   RSS

2007-11-19
 
CVE-2007-6027

 

 
PHP remote file inclusion vulnerability in admin.jjgallery.php in the Carousel Flash Image Gallery (com_jjgallery) component for Joomla! allows remote attackers to execute arbitrary PHP code via a URL in the mosConfig_absolute_path parameter.

 

 >>> Vendor: Justjoomla 2 Products
Carousel flash image gallery
Com treeg


Copyright 2019, cxsecurity.com

 

Back to Top